/* @override http://uta.vvoods.com/css/master.css */

/* @override 
	http://uta.vvoods.com/css/master.css */

/* @group default */

/* @group body */

body {
	background-color: #fdfef8;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 62.5%;
	margin: 0 0 20px;
	padding: 0;
	color: #222;
}

/* @end */

/* @group img */

img {
	display: block;
	margin: 0;
	padding: 0;
}
    
.cover {
	border: 1px solid #ccc;
	padding: 9px;
	background-color: #fff;
	margin-top: 2px;
}

.backissue {
	border: 1px solid #ccc;
	padding: 5px;
	background-color: #fff;
	margin-top: 2px;
}
    
/* @end */

/* @end */

/* @group structure */
    
#header {
	width: 960px;
	margin: 0 auto;
	padding-top: 15px;
}

#logo, #search-form {
	width: 460px;
	display: inline;
}

#logo {
	float: left;
	margin-left: 10px;
}

#search-form {
	float: right;
	margin-right: 10px;
}

#wrap {
	width: 960px;
	margin: 0 auto;
	font-size: 1.4em;
	line-height: 1.5;
}

#gutter, #sidebar, #main, .aside, .section  {
	display: inline;
}


#gutter, #sidebar, #main, .aside, .section, .narrow  {
	float: left;
}

#gutter, #sidebar, #main, .section {
	margin: 0 10px;
}

.aside {
	margin-right: 10px;
}

.narrow {
	margin-left: 10px;
}

#gutter, .aside {
	margin-top: 10px;
	width: 200px;	
}

#sidebar {
	width: 240px;
	margin-top: 12px;
}

#sidebar {
	font-size: .9em;
}

#main, .narrow {
	width: 460px;
}

.wide {
	width: 680px;
}

.article {
	border-bottom: 1px solid #E9E9E9;
}

#journal .section {
	border-bottom: 1px solid #E9E9E9;
	padding-bottom: 10px;
}

#journal .article {
	border-bottom: none;
}  
    
/* @end */

/* @group links */

a {
	color: #336699;
}

a:hover {
	color: #fff;
	background-color: #333;
	text-decoration: none;
}

/* @end */ 

/* @group breadcrumbs */

#breadcrumbs {
	margin: -20px 0 20px 7px;
	font-size: .9em;
}

#breadcrumbs li {
	float: left;
	padding: 0 5px;
	border-right: 1px solid #E9E9E9;
}

#breadcrumbs li.last {
	border-right: none;
}

/* @end */ 


/* @group typography */

h2, #nav, #nav-wide, #intro, blockquote, .toc ul li a {
	font-family: Georgia, "Adobe Jenson Pro", "Hoefler Text", "Garamond Premier Pro", "Stempel Garamond", "Adobe Garamond Pro", "Adobe Garamond", Garamond, Georgia, serif;
}

p, blockquote {
	margin: 12px 0;
}

/* \*/
* html .summary p { overflow: visible; width: 100%; margin: 0; padding: 0; }
* html .summary { padding-bottom: 25px; }
* html #journal .entry p { overflow: visible; width: 100%;}
/* */

p {
	padding: 0;
	margin: 0 0 15px;
}

blockquote p {
	margin-bottom: 0;
}

#intro p {
	margin: -7px 0 0;
	padding: 0;
	text-align: center;
	font-size: 2.4em;
	color: #333;
}

#intro span {
	position: relative;
	top: 4px;
	font-size: 1.4em;
	color: #777;
}

blockquote {
	background-color: #f2f2f2;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 5px 15px;
}

#home blockquote, #journal blockquote {
	font-size: 1.4em;
	padding: 10px 15px;
}

/* @end */ 

/* @group headers */

h1 {
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 7px 0 0;
	color: #221e1f;
	font-size: 2.3em;
}

h2 {
	margin: 5px 0 20px;
	padding: 0;
	font-weight: normal;
	font-size: 2.4em;
	color: #333333;
	border-bottom: 1px solid #E9E9E9;
	line-height: 1.2;
}

h2.with-credits {
	margin-bottom: 0;
}
	
h2, h3 {
	font-family: Georgia, "Adobe Jenson Pro", "Hoefler Text", "Garamond Premier Pro", "Stempel Garamond", "Adobe Garamond Pro", "Adobe Garamond", Garamond, Georgia, serif;
	line-height: 1.2;
}

h3 {
	color: #363636;
	margin: 15px 0 3px;
	padding: 0;
	font-size: 1.4em;
}

h3 span {
	color: #333;
	font-size: 1.1em;
}

h3 img {
	position: relative;
	top: 2px;
	display: inline;
}

#sidebar h3 {
	margin-top: 0;
}

#news .article h3 {
	margin-bottom: 10px;
}

h4 {
	font-size: 1.1em;
	margin: 10px 0 0;
}

#subscribe .section h4 {
	margin: 15px 0 3px;
}

h4.cart-header {
	color: #000;
	background-color: #f2f2f2;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	font-size: 1.1em;
	margin: 0;
	padding: 0 10px 5px;
}

h4.excerpt {
	color: #fff;
	background-color: #333;
	margin: 0;
	padding: 5px 15px;
}

.browse h4, .feature h4 {
	font-family: Georgia;
	border-bottom: 1px solid #eee;
	padding: 6px 0 2px 10px;
	background-color: #f2f2f2;
}

/* @end */ 

/* @group navigation */

#nav {
	display: block;
	background-color: #000;
	width: 940px;
	margin: 7px 10px 30px;
}

#nav ul {
	font-size: 1.1em;
	list-style: none;
	letter-spacing: .09em;
}

#nav ul li {
	background-color: #000000;
	float: left;
	margin: 0;
	padding: 0;
	border-right: 1px solid #fff;
}

#nav ul li a {
	background: #000000 url(/images/site/star-off-black.gif) 10px 11px no-repeat;
	padding: 10px 7px 8px 35px;
	float: left;
	display: block;
	color: #ffffff;
	text-decoration: none;
}

#nav ul li.last {
	border-right: none;
}


#nav ul li a:hover, #home #nav ul li#nav-home a, #journal #nav ul li#nav-journal a, #archive #nav ul li#nav-journal a, #subscribe #nav ul li#nav-subscribe a, #resources #nav ul li#nav-resources a, #news #nav ul li#nav-news a, #contact #nav ul li#nav-contact a, #downloads #nav ul li#nav-downloads a {
	background: #2C5272 url(/images/site/star-on-2C5272.gif) 10px 11px no-repeat;
}

li#nav-home a {
	width: 63px;
}

li#nav-journal a {
	width: 91px;
}

li#nav-subscribe a {
	width: 105px;
}

li#nav-resources a {
	width: 110px;
}

li#nav-news a {
	width: 60px;
}

li#nav-contact a {
	width: 91px;
}

li#nav-downloads a {
	width: 120px;
}

/* @end */ 

/* @group forms */

form, fieldset, input {
	margin: 0;
	padding: 0;
}

label {
	font-weight: bold;
}

#register .section input, #login .section input {
	font-size: 1em;
	padding: 2px;
}
  
/* @end */ 

/* @group search */

#search-form {
	text-align: right;
	margin-top: 20px;
}

#search-form input#keywords {
	width: 308px;
	font-size: 1.1em;
	padding: 2px;
}

#search-form #submit {
	font-size: .9em;
	position: relative;
	top: -1px;
	font-weight: bold;
	background-color: #f2f2f2;
	color: #222;
	border: 1px solid #ddd;
	height: 28px;
	margin: 0 0 0 3px;
	padding: 0 10px;
	cursor: pointer;
}

#search-form #submit:hover {
	background-color: #333;
	color: #fff;
	border: 1px solid #fff;
}

/* @end */ 

/* @group login */

#login-form {
	color: #333;
	text-align: right;
	padding-right: 15px;
	margin-bottom: 5px;
}

#login-form p {
	margin: 0;
	padding: 5px 0;
}

#login-form a {
	color: #333;
	padding: 0 2px;
}

#login-form a:hover {
	color: #fff;
	background-color: #333;
	text-decoration: none;
}

#logged_in {
	color: #FDFEF8;
	background-color: #221E1F;
	padding: 5px 10px;
}

#logged_in p {
	margin: 0;
}

#login_form {
	font-size: .9em;
	padding:  10px;
}

#login_form p {
	margin: 0 0 5px;
}

/* @end */ 

/* @group browse */

.browse {
	margin-bottom: 30px;
}

.browse ul li {
	margin: 0;
	padding: 0;
}

.browse ul li {
	border-bottom: 1px solid #eee;
}

.browse ul li {
	float: left;
}

.browse ul li a, .browse ul li a:hover {
	display: block;
	padding: 5px 10px;
	color: #000;
	text-decoration: none;
}

.browse ul li a {
	width: 220px;
}

.browse ul li a:hover {
	background-color: #EEE;
}
    
/* @end */ 

/* @group misc typography */

#resources {
	margin: 5px 0;
}

.inset-box {
	font-size: .9em;
	border: 1px solid #ddd;
	width: 240px;
	float: right;
	margin: 3px 0 5px 5px;
}

#reviewed {
	padding: 0 15px 10px;
}

.inset-box p {
	padding: 10px 15px;
	margin-bottom: 0;
}

.inset-box strong {
	font-size: 1.1em;
}

.inset-box strong a {
	margin-left: 10px;
}

.credits {
	abackground-color: #f2f2f2;
	color: #666;
	padding: 5px 2px;
	margin: 0 0 10px;
}

p.second-line {
	margin: 0;
	padding: 0;
}

p.where-from {
	font-size: .9em;
	margin-top: -12px;
	padding-bottom: 10px;
}

p.where-from a {
	color: #999;
}

p.where-from a:hover {
	color: #fff;
}

.single {
	border-bottom: none;
}

.single p, .single h2 {
	padding: 0 10px;
}

.toc ul li.single-line {
	padding: 5px 0;
}

.toc ul li.multi {
	padding: 5px 0;
}

.super {
	position: relative;
	bottom: 0.5em;
	font-size: 0.8em;
}

.toc ul, #browse-issues ul, #browse-categories ul {
	list-style-type: none;
}

.toc ul {
	margin: 0;
	padding: 0;
}

.toc ul li {
	margin: 3px 0;
	padding: 0;
}

.toc ul li a {
	font-size: 1.1em;
}

.toc span, .light {
	color: #666;
}

span.light {
	margin-top: -7px;
}
    
/* @end */ 

/* @group shopping cart */

#shopping-cart {
	color: #333;
	padding:  7px 10px;
	border: 1px solid #ddd;
}

#shopping-cart {
	margin-bottom: 20px;
}

#shopping-cart p {
	margin: 0;
	padding: 0;
}
    
/* @end */ 

#sidebar .feature {
	color: #333;
	border: 1px solid #ddd;	
	margin-bottom: 20px;
}

#sidebar .feature img {
	float: left;
	margin: 7px 10px 3px;
}

#sidebar .feature p {
	padding: 0 10px;
	margin: 7px 0;
}

#sidebar .feature h4 {
	margin: 0;
	padding-top: 10px;
}

#sidebar .feature h4 a {
	color: #000;
	display: block;
	text-decoration: none;
}

#sidebar .feature h4 a:hover {
	padding: 0;
	background-color: transparent;
}

/* @group misc */

hr {
	border: 0;
	padding: 0 10px;
	color: #eee;
	background-color: #eee;
	height: 1px;
}

span.highlight {
	color: red;
}

.footnotes {
	font-size: .9em;
	font-weight: bold;
	padding: 10px;
}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */

div.excerpt {
	background-color: #ECEFF2;
	padding: 3px 5px;
	margin-bottom: 25px;
	border-top: 1px solid #EAF4FF;
	border-bottom: 1px solid #EFF7FF;
}

div.paginate {
	font-size: .9em;
	border-bottom: 1px solid #e9e9e9;
	padding: 5px 0 10px;
	margin: 5px 0;
}

div.paginate a {
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}

.preview-image {
	float: left;
	margin: 5px 0 0 7px;
	display: inline;
}

.excerpt table {
	margin: 7px 7px 5px;
}

.excerpt td {
	font-weight: bold;
	font-size: .9em;
	padding-left: 7px;
}

.excerpt select {
	margin-left: -1px;
}

.excerpt form input {
	margin-left: 12px;
	margin-bottom: 7px;
}

.excerpt h3 {
	font-size: 1.1em;
	margin: 15px 12px 0;
	border-bottom: 1px solid #ccc;
}

div.excerpt p {
	padding: 0 12px;
	margin: 10px 0 7px;
}

#journal div.excerpt p {
	padding: 0 50px;
}

.excerpt ul {
	padding: 5px 10px;
}

.excerpt ul li {
	padding: 5px 0;
}

.excerpt table {
	font-weight: bold;
}

ul.cart-contents li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #E9E9E9;
}

ul.cart-contents span {
	font-size: .9em;
	color: #666;
}

/* @end */

input#checkout {
	float: right;
}

table.sales-speciﬁcations {
	margin: 10px 0;
}

table.sales-speciﬁcations th, table.sales-speciﬁcations td {
	border: 1px solid #e9e9e9;
	text-align: center;
}

table.sales-speciﬁcations th {
	color: #fff;
	background-color: #000;
}

.more-link {
	text-align: right;
}

.article .more-link {
	margin: -15px 5px 10px 0;
}

.hover {
	cursor: pointer;
}

table, td, tr {
	margin: 0;
	padding: 0;
}

ul.subscription-options {
	margin-bottom: 15px;
}

ul.journal-grid li {
	line-height: 1.1em;
	float: left;
	margin-bottom: 49px;
	text-align: center;
}

#journal ul.journal-grid li {
	font-size: 1.1em;
	font-family: Georgia, "Adobe Jenson Pro", "Hoefler Text", "Garamond Premier Pro", "Stempel Garamond", "Adobe Garamond Pro", "Adobe Garamond", Garamond, Georgia, serif;
}

#journal .one, #journal .two {
	margin-right: 40px;
}

#subscribe .one, #subscribe .two, #subscribe .three {
	margin-right: 23px;
}

#subscribe ul.journal-grid li {
	line-height: 1.7em;
}

#subscribe ul.journal-grid input, #subscribe ul.journal-grid select {
	margin-top:  4px;
}

.journal-box {
	font-size: .9em;
	background: #f2f2f2 url(/images/site/bg-journal-box.gif) repeat-y;
	border: 1px solid #dddddd;
	margin-top: 12px;
	margin-bottom: 30px;
}

.teaser {
	background-color: #f2f2f2;
	border: 1px solid #dddddd;
	font-size: .9em;
	width: 228px;
	margin-top: 12px;
	margin-bottom: 30px;
}

.journal-box .feature, .teaser .feature {
	float: left;
	width: 226px;
}

.journal-box .feature p, .journal-box .feature h4, .teaser .feature p, .teaser .feature h4 {
	padding:  0 10px 0 38px;
}

.journal-box h4, .teaser h4 {
	font-size: 1em;
	margin-bottom: 5px;
	background-color: transparent;
}

.journal-box a, .teaser a {
	color: #000;
}

.journal-box a:hover, .teaser a:hover {
	color: #fff;
}

.journal-box .feature img, .teaser .feature img {
	float:  left;
	padding:  15px 0 0 7px;
}

#news .excerpt p {
	margin: 0;
}

.paypal-button {
	margin-bottom: 10px;
}

.purchase {
	font-size: .9em;
	padding: 5px;
	background-color: #f2f2f2;
	margin-top: -20px;border-bottom-color
}

.addthis_toolbox {
	line-height: 1em;
	float: right;
	padding-right: 15px;
	margin-bottom: 20px;
}

.addthis_toolbox a {
	margin: 0;
	padding: 0;
	color: #000;
}

.addthis_toolbox a:hover {
	background-color: transparent;
	color: #000;
}